Subject: Re: bug#47642: 28.0.50; (error "Selection owner couldn't convert" UTF8_STRING)

From: Lars Ingebrigtsen <[email-masked]>
Date: Tue, 13 Apr 2021 09:31:32 +0200

Juri Linkov <[email-masked]> writes:

> Here is a complete test case with 100% reproducibility:

I tried the recipe with Gimp 2.10.22 on Debian/bullseye, but I just get
nil, so I guess there's some difference in how this is handled...

> I wonder why this error should be raised at all
> instead of just returning nil?

That's a really good point -- this low-level error surely can't be of
interest to the Emacs user.  So you're right -- it should just return
nil here.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no